//
//  WP_RankingCell.swift
//  WallpaperHD_Live
//
//  Created by 忆海16 on 2024/7/22.
//

import UIKit
import FSPagerView

class WP_RankingCell: FSPagerViewCell {
    
    @IBOutlet weak var wallpaperImageV: UIImageView!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        wallpaperImageV.layer.cornerRadius = 10
        wallpaperImageV.clipsToBounds = true
    }

}
